﻿body{
	background-image:url('../img/backgrond.png');
	font-family:Georgia;
	font-size:12px;
	margin:0;
}

html, body {
height: 100%;
}

ul{
	list-style-type:none;
        line-height:20px;
}
ul li {

        margin-bottom:10px;
}
a{
	color:#137533;
	text-decoration:none;
}
a:hover {text-decoration:underline;}
h1{
	margin:0;
}
h3{
	color:#137533;
	font-size:18.3px;
	margin-bottom:10px;
	margin-top:0px;
	font-weight:normal;
}
p{
	font-size:16.3px;
}
#layout{
	position:relative;
	width:960px;
	margin:-10px auto;
  
}
#logo{
	float:left;
	width:197px;
	height:155px;
	margin-top:10px;
	z-index:1;
}
#logo h1 a{
	float:left;
	margin-left:15px;
	width:168px;
	height:155px;
	background-image:url('../img/h1.png');
	background-repeat:no-repeat;
	margin-bottom:0px;
	margin-top:20px;
}
#logo h1 a span{
	display:none;
}
#menu{
	float:left;
	clear:both;
	width:197px;
	font-size:16.13px;

	height:auto;
	min-height: 635px;
}
#menu ul{
	float:left;
	margin-top:66px;
	padding-left:35px;
}
#menu ul li a{
	color:#354041;
}
#menu ul li{
	padding-bottom:15px;
}
#menu ul li a:hover{
	color:#137533;
}
#sponsors {
	position: absolute;
	background:url('../img/krajVysocina.png') 0 0 no-repeat;
	width:116px;
	height:86px;
	top: -100px;
  margin-left: 40px;
}
#sponsors span{
	display:none;
}
#navigation{
	float:right;
	margin-top:20px;
	height:60px;
}
#navigation ul{
	float:right;
	padding:0;
	margin:0;
}
#navigation ul li{
	display:inline;
	padding-right:12px;
	line-height:50px;
	height:50px;
}
#navigation ul li a{
	font-size:18.86px;
	float:left;
}
#penzion{
	float:left;
	width:165px;
	height:50px;
}
#penzion a{
	float:left;
	text-align:center;
	width:165px;
	height:50px;
	margin-right:12px;
	color:#354041;
}
#penzion a:hover, #penzion .activ{
	width:165px;
	height:50px;
	background-image:url('../img/btnPenzion.png');
	background-repeat:no-repeat;
	color:#ffffff;
}
#cenik{
	float:left;
	width:190px;
	height:51px;
}
#cenik a{
	float:left;
	text-align:center;
	width:190px;
	height:51px;
	margin-right:12px;
	color:#354041;
}
#cenik a:hover, #cenik .activ{
	width:190px;
	height:51px;
	background-image:url('../img/btnCenik.png');
	background-repeat:no-repeat;
	color:#ffffff;
}
#fotogalerie{
	float:left;
	width:132px;
	height:50px;
}
#fotogalerie a{
	float:left;
	text-align:center;
	width:132px;
	height:50px;
	margin-right:12px;
	color:#354041;
}
#fotogalerie a:hover, #fotogalerie .activ{
	width:132px;
	height:50px;
	background-image:url('../img/btnGallery.png');
	background-repeat:no-repeat;
	color:#ffffff;
}
#kontakt{
	float:left;
	width:112px;
	height:50px;
}
#kontakt a{
	float:left;
	text-align:center;
	width:112px;
	height:50px;
	margin-right:12px;
	color:#354041;
}
#kontakt a:hover, #kontakt .activ{
	width:112px;
	height:50px;
	background-image:url('../img/btnKontakty.png');
	background-repeat:no-repeat;
	color:#ffffff;
}
#facebook{
	float:left;
	width:35px;
	height:35px;
}
#facebook a{
	float:left;
	line-height:50px;
	margin-left:12px;
	margin-right:0px;
	margin-top:7.5px;
	background-image:url('../img/face.png');
	background-repeat:no-repeat;
	width:35px;
	height:35px;
}

#allContent {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  background:url('../img/leftMenuBg.png') 0 180px no-repeat;
  /* padding-bottom: 150px; */
  width:960px;
	margin: 0 auto;
  margin-bottom: -80px;
}

#content{
	float:left;
	width: 755px;
	margin-bottom:40px;
	min-height:600px;
  
}
.clear {
	clear: both;
	height: 1px;
	font-size: 1px;
	line-height: 1px;
	margin: 0;
	padding: 0; 
}


.push {
  height: 90px;
}
#footer{
  background:transparent url('../img/grass.png') 0 100% repeat-x;	
  width: 100%;  
	height: 90px;
	z-index:10;
	clear:both; 
  position: relative;
}

#footer-info{
	margin:0 auto;
	width:960px;
	bottom:0px;
  padding-top: 65px;  
}
#footer-info p, #footer-info ul {
  margin: 0;
}
#footer-info p{
	float:left;
	/* margin-top:65px; */
	color:#ffffff;
}
/*
*/
#footer-info ul{
	float:right;
	height:17px;
	/* margin-top:65px; */
}
#footer-info ul li{
	display:inline;
	font-size:14px;
	line-height:15px;
	margin:0;
}
#footer-info ul li a{
	display:inline;
	font-size:14px;
	line-height:15px;
	color:#ffffff;
	padding-left:25px;
}